### Method

# Adw SwipeTracker get_allow_mouse_drag

#### Declaration [src]

    gboolean
    adw_swipe_tracker_get_allow_mouse_drag (
      AdwSwipeTracker* self
    )

#### Description [src]

Gets whether `self` can be dragged with mouse pointer.

Available since: | 1.0

Gets property | `Adw.SwipeTracker:allow-mouse-drag`

#### Return value

Returns: | `gboolean`
| Whether mouse dragging is allowed.